Subject: Re: 29.0.60; c++-ts-mode handles one-line comments badly

From: Alan Mackenzie <[email-masked]>
Date: Mon, 5 Dec 2022 16:44:14 +0000

Hello, Theodor,

Perhaps a little different from the original bug report, but while you're
at it, you may want to handle continued C++ line comments (I haven't
checked whether you've done this already, so apologies if so).

Here, in a comment, if the last character on the comment line is a \,
this continues the comment onto the next line.  This backslash cannot
itself be escaped, so a comment line ending in \\ continues on to the
next line, too.

All the best with it!

-- 
Alan Mackenzie (Nuremberg, Germany).